Custom Protocol

[Vita] TUTO - Le downgrade est enfin possible avec modoru (戻る)

Ce qui relevait encore du fantasme il y a une semaine est finalement arrivé : le downgrade sur PS Vita est maintenant possible avec modoru !


Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 12

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 16

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 17

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 23

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 25

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 29

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 30

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 12

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 16

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 17

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 23

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 25

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 29

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 30

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 12

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 16

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 17

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 23

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 25

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 29

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 30

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 12

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 16

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 17

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 23

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 25

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 29

Warning: Use of undefined constant IT_TEXTDOMAIN - assumed 'IT_TEXTDOMAIN' (this will throw an Error in a future version of PHP) in /home/custp/public_html/wp-content/themes/gridlove-child/functions/shortcodes/quotes.php on line 30
Articile initialement publié le : 15/02/2019 à 21 h 43 min
Mis à jour le : 12/05/2019 à 18 h 05 : compatibilité avec les firmwares 3.69 et 3.70 grâce à l'exploit Trinity

Ce qui était encore impensable il y a une semaine est finalement arrivé, sans crier gare, il y a à peine deux jours. Le développeur TheFloW, que l'on ne présente plus, a en effet partagé sur son compte Twitter un downgradeur baptisé modoru, permettant ce qu'un bon nombre d'entre nous attendait depuis longtemps : le downgrade de version sur PS Vita.


Downgrader est l'action d'installer un firmware (une version du logiciel système) inférieur sur sa PS Vita. Cela n'est pas supporté par Sony et peut enlever certaines fonctionnalités de la console qui sont seulement disponibles sur un firmware plus élevé. On downgrade souvent lorsque l'on a besoin d'un certain type de homebrew ou de vulnérabilité.

0) Pré-requis

  • Une PS Vita dans n'importe quel firmware compris entre 3.60 et 3.68, chargée à au moins 50% ;
  • Une carte mémoire (officielle, pas de SD2Vita) ou l'espace de stockage interne (si vous avez une PS Vita 2000 ou PS TV).

Si des plugins sont installés sur votre PS Vita, désactivez-les tous avant de procéder à un downgrade, afin d'éviter tout conflit pouvant potentiellement mener à un brick. Pour le faire simplement, vous pouvez simplement renommer les dossiers ur0:tai et ux0:tai en quelque chose d'autre.

De même, si vous avez installé IMCUnlock sur votre console, il est conseillé de le désinstaller avant d'essayer de downgrader.

1) Installation et utilisation

Ni moi (@Tuxbot123), ni Custom Protocol, ni TheFloW ne pourront être tenus responsables en cas de problème avec votre console. Modoru n'est normalement pas dangereux pour peu que vous l'utilisiez sur une console chargée au moins à moitié et que vous ne l'éteignez pas pendant l'installation, mais soyez prévenus !

Commencez par télécharger et installer modoru depuis le lien ci-dessous (consultez ce tutoriel si vous ne savez pas comment installer un homebrew) :

Télécharger modoru, par TheFloW
Télécharger modoru, par TheFloW

Téléchargez ensuite le fichier du firmware que vous souhaitez installer sur votre console. Vous pourrez trouver une liste de ceux-ci à cette adresse (pensez bien à extraire le fichier (full) de l'archive, c'est celui-ci que nous allons utiliser). Placez le fichier PUP dans « ux0:app/MODORU000/ », renommez-le en « PSP2UPDAT.PUP » (oui, sans le « E » final de « UPDAT », merci à @Wykt pour la précision) si ce n'est pas déjà fait, puis redémarrez votre console. Relancez alors HENkaku, puis lancez modoru depuis le LiveArea.

Page LiveArea de modoru
Page LiveArea de modoru

Appuyez simplement sur [Croix] pour confirmer l'installation, ou sur [Nintendo_R] pour annuler. L'installation va se faire, puis la console redémarrera dans le firmware que vous aviez choisi d'installer ! 🙂 Tout simplement !

Menu de modoru
Menu de modoru

2) FàQ

Peut-on utiliser modoru pour downgrader sa Vita depuis les firmwares 3.69 ou 3.70 ?

Mise à jour du 12/05/2019 : oui, c'est désormais possible grâce au récent exploit Trinity !  Notre tutoriel ce trouve par ici.

Non, pas pour le moment. Lorsque qu'un hack sera publié pour ces version du système, ce sera toutefois possible, alors restez avec nous pour être au courant des dernières avancées !

Ma Vita est en 3.65 (ou au-dessus) mais le downgrade ne fonctionne pas...

Les PS Vita, comme beaucoup d'autres consoles, ont toutes ce que l'on appelle un factory firmware. Il s'agit de la version du système qui était installée sur votre console lorsqu'elle est sortie de l'usine (et donc lorsque vous l'avez lancée pour la première fois si vous l'avez achetée neuve). Votre factory firmware est affiché dans modoru. On ne peut malheureusement pas descendre en dessous de ce factory firmware, pour le moment tout du moins.

Peut-on downgrader une console Testkit ou Devkit ?

Bien que cela n'ait pas été testé officiellement, certaines personnes (dont CelesteBlue) ont rapporté que cela fonctionnait. Toutefois, les Testkit et Devkit peuvent déjà être downgradés officiellement, sans avoir à passer par modoru.

Peut-on se servir de modoru pour mettre à jour sa console ou en réinstaller le firmware ?

Oui !


Si vous souhaitez supporter TheFloW, vous pouvez lui jeter votre argent via son Patreon. Comme d'habitude, nous sommes présents dans les commentaires et sur notre forum pour répondre à vos questions ! 🙂










Notice: Undefined variable: order in /home/custp/public_html/wp-content/plugins/bridgedd/xcomment_driver.php on line 7

63 commentaires

Connectez-vous pour laisser un commentaire


  • Bonjour , juste une petite remarque quand vous avez marquer : Peut-on utiliser modoru pour downgrader sa Vita depuis les firmwares 3.68 ou 3.70 ? c'est plutôt 3.69 et 3.70 et non pas 3.68

  • En effet bonne remarque. @nicolas . La phrase à été mal rédigé . Le downgrade ne fonctionne que sur les ps vita qui permet de lancer un exploit. comme esnso ou h encore Pour faire simple on peut utiliser le programme sur une ps vita ayant le firmware 3.68 maximum. Sur une ps vita 3.69 ou 3.70 on ne peut pas le faire

  • yaounshow16 Je viens de downgrade ma PS Vita Slim 3.68 et ma PS Vita normale 3.65 en 3.60 le tuto marche impeccable :) merci encore

  • Très bon article, comme d'habitude! J'avais une petite interrogation sur la nécessite d'avoir une carte mémoire officielle obligatoire pour procéder au downgrade, n'est-il pas possible pour les PS Vita Slim de télécharger le FW désiré et l'Apk de Modoru directement sur le système grâce à la mémoire interne de 1Go, et donc sans avoir besoin de carte mémoire ?

  • pour répondre à Jihel Jay

    celà n'a pas été mis dans l'article. c'est un oubli de notre part .Je viens de lire le tuto qu'a mis en ligne the celest blue sur le site de the flow.

    Il mentionne ceci . vous devez donc disposer d'une carte mémoire (ou d'un stockage interne). donc la réponse est oui tu peux utiliser le disque dure de ta ps vita 2000.

    Pour lancer l'application pas besoin de carte mémoire pour les ps vita 2000 et ps tv seulement .Les ps vita 1000 ont l'obligation d'avoir une carte mémoire .

  • @Jihel Jay en effet, ça fonctionne également avec l'espace de stockage interne des PS Vita 2000, le tuto a été mis à jour. :)

  • Oui il faut renommer le dossier du firmware en PSP2UPDATE.PUP comme c'est mis sur le tuto.

  • @Wykt en effet, petite faute de frappe, c'est bien en PSP2UPDAT.PUP (sans le E final) qu'il faut nommer le fichier. ^^ C'est corrigé, merci beaucoup !

  • J'attendrais encore un peu alors, j'ai pu avoir une vita avec 6 jeux pour par cher, mais elle a la maj 3.70 :/

  • salut

    la réponse va être simple . Pour utiliser Modorus il faut avoir une ps vita qui puisse lancer un exploit . Pour l'instant le dernier firmware qui peut utiliser Modorus est le firmware 3.68.

    Pour le 3.70 il faut attendre l'exploit que va sortir le développeur the flow . L’exploit doit sortir durant cette année

  • tu as du mal comprendre le tweet je pense. le maximum pour l'instant c'est le firmware 3.68 pour cette version . la prochaine version du programme aura sans doute le support du firmware 3.70 c'est sans doute ça qu'ils ont mis

  • Non, il a bel et bien fait un downgrade depuis la version 3.70
    C'est juste que lui il utilise son hack 3.70 disponible en privé pour l'instant

  • Bonjour à tous une question un peu bête mai bon je la pose on sais jamais
    Il y aurais t'il une raison valable de downgrader une ps vita en 3.60 en un firware inférieur merci

  • salut non ta question n'est pas bète

    Le seul intêret de passer à un firmware inférieur est le fait que tu peux lancer des anciens exploits mais je ne te conseille pas de le faire

    1-le firmare 3.60 est le meilleur-on le nomme firmware en or)
    2-il faut avoir les fichiers pour lancer un ancien exploit 'souvent il faut un jeux psp pris sur le psn ) , tu ne pourras pas aller sur le psn sur un firmware inférieur car enso ne fonctionne pas

    Mon conseil reste ne firmware 3.60

  • Bonjour, je suis hésitant sur le fait de downgrader en 3.60 ou 3.65. Je suis en 3.68 H-encor, ce que je veux par dessus tout c'est que sa soit un hack permanent au démarrage de la console. Ma question et que si je downgrade de 3.68 h-encor en 3.65, la version 3.65 sera en enso ou il faut tout réinstaller derrière avec l'exploit car sa sera le 3.65 de base de sony? Je précise que j'ai une SD2VITA+ carte mémoire sony forcément pour h-encor.
    Merci de votre réponse.

  • salut

    pour ton sd2vita tu n'as pas de problème à avoir le fichier plugin est le même que celui qu'utilise le 3.60 ou 3.65

    Par contre moi je te conseille pour les fichier plugin de faire ceci et pas comme sur le tuto

    tu vas dans vitashell.

    tu vas dans le fichier config.txt

    tu mets à la fin un espace + le chiffre zéro à toutes les lignes de fichier plugin hormis celle qui ont le mots henkaku.

    Image

    ensuite sauvegarde les changements et redémarre ta ps vita .

    précision importante . Il peut arriver que ta ps vita perd tout les fichier plugin et surtout les plus important ce du hack h encore et tu ne peux plus lancer h encore (ça m'ai arrivé) alors qu'avec cette méthode non seulement tu ne perd pas des fichier plugin car il sont juste désactivé mais en plus tu ne perd pas les fichier plugin henkaku indispensable pour lancer h encore.

    ensuite

    perso je te conseille le 3.60 (on le nomme le firmware en or).

    si tu utilises le 3.60 tu auras juste à lancer la page web avec le navigateur avec cette adresse . https://henkaku.xyz/

    ensuite tu laisse faire et tu auras juste à installer et lancer enso pour avoir le permanent.

    sinon le 3.65 faut passer par h encore.

    pour réactiver des fichier plugin

    tu auras juste à enlevé le chiffre zéro, sauvegardé les changements et redémarré pour que tes fichiers plugins se réactive.

  • D'accord merci de toutes les explications. Mes jeux psvita ainsi que psp via adrealine seront bien conservé ?

  • oui ils seront conservés. il faudra juste penser à réactiver les fichiers plugins en enlevant le chiffre zéro dans config .txt et rédémarré et tous reviendra à la normal

    petite chose pense à avoir une batterie bien chargé pour le faire et lis bien le tuto sauf pour l'étape des fichiers plugins.

  • Bonjour,
    J'ai accidentellement fait la mise à jour 3.7 (je viens juste d'acheter la PS vita). Du coup, j'ai essayer d'installer Henkaku. Mais j'ai beau chercher un tuto pour la version 3.7, je n'en trouve pas. Et comme le downgrade de 3.7 à 3.6 par exemple est impossible à ce jour, quelqu'un aurait-il une info pour moi pour installer Henkaku ???? Merci d'avance...

  • salut tu peux toujours essayé de chercher mais autant te le dire pour l'instant il existe aucun moyen lancer un hack sur cette version. Une version d'un hack non permanent va voir le jour durant cette année .

    Pour ce qui est du downgrade là encore tu ne peux pas l'utiliser . le dernier firmware qui permet de le faire est le 3.68 . Tous simplement par ce que c'est le dernier qui lance un exploit.

    donc patient un peu ça va venir. Dès que ça sortira tu sera informer par le site avec un belle article.

    Petite question est ce que quand tu vas dans la bulle paramètre tu as la ligne paramètre henkaku ? si oui tous n'est pas perdu pour toi elle est toujours crakable et tu peux revenir en arrière

  • Hello.
    Je ne parviens pas a effectuer le downgrade, ma console est en 3.67 et je voudrait la repasser en 3.60. Tout ce passe bien jusqu'à ce que le console s’apprête a redémarrer, le message suivant s'affiche :"ce logiciel système est incompatible avec ce système. (C1-6556-2).
    Merci de m'aider si vous avez le même probléme, le forum ne parle pas de la version 3.67.

  • Super tuto !
    Je viens d'acheter une vita en 3.68
    Alors si je comprends bien:
    1/ Je dois installer le hack h-encore puis Henkaku
    2/ Ensuite si je veux le hack permanent j'utilise modoru pour downgrader en 3.60 (le fameux firmware d'or)
    3/ Enfin j'installe Hankaku enso

    Dites moi si j'ai bon

    Merci de vos lumières.

  • salut

    alors je vais te dire les étapes

    1) installer h encore
    2) utiliser modorus pour revenir en 3.60
    3)Utiliser henkaku (exploit du web)
    4)installer henkaku enso

  • Ah ok mais en fait je pensais qu'il fallait impérativement henkaku pour installer modoru...

  • bonsoir , si je suis en 3.63 puis -je installer le H-encore ?? ou je dois dabord la downgrader et l'installer ? merci d'avance pour votre réponse

  • >
    Télécharge auto hencore depuis le github et installe le sur ton pc, lance le en connectant ta vita sa mettra la bulle hencore sur la tienne. Tu l'ouvre et tu hack ta psvita et tu installe vitashell. De la tu peux downgrade en 3.60

    >
    H-encore est le nom de l'exploit qui permet d'installer henkaku

  • Bonjour
    Au début du tuto il est écrit "Relancez alors HENkaku, puis lancez modoru depuis le LiveArea."
    Donc je ne comprends pas bien. Il faut deja avoir Henkaku pour installer... Henkaku ???
    Ou alors il s'agit du hack temporaire « h-encore »  ?

    Dans tous les cas, impossible d'installer molecular shell si Henkaku n'est pas présent ? Ou alors il y a une nouveauté que j'ignore sur le sujet ?

    Je suis perdu ^^"

  • salut

    il faut avoir un exploit installé sur ta ps vita pour commencer à utiliser Modorus

    firmware 3.67/368 ; h encore (cfw non permanent)

    firmware 3.65 enso(cfw permanent)

  • Aaaah daccord. Donc Il faut en pré requis avoir installé un programme tel que "h-encore" ?
    Si c'est le cas il faudrait le préciser dans le tuto ^^
    Merci pour la réponse (c'est du rapide ! ) :thumbsup: :D

  • Tweet de The Flow il annonce son dernier et ultime jailbreak pour la PS Vita attention c'est très long

    Tweet de The Flow c'est très long

    PS Vita 3.69 / 3.70 Jailbreak PSA

    Tout d’abord, merci de votre patience et de votre soutien, votre attente sera bientôt terminée. Plus de six mois se sont écoulés depuis la sortie de h-encore et près de 500 000 téléchargements ont été effectués!
    Le moment est venu pour mon deuxième et dernier jailbreak pour la PS Vita. Contrairement aux précédentes chaînes d’exploits, celle-ci n’utilisera pas un exploit WebKit ou savedata comme point d’entrée, mais un nouveau.
    La prochaine chaîne d’exploit consiste en un PSP Emulator Escape. Cela signifie qu’il exploite des bogues dans l’émulateur pour échapper au sandbox et exécuter du code ARM natif. Bien que ce soit cool et techniquement très intéressant, il y a un problème: votre appareil doit être lié et activé avec un compte PSN, de sorte que vous puissiez télécharger et installer un jeu PSP à partir du magasin. Le problème est que, dans le cas où Sony publie un nouveau firmware corrigeant ce point d’entrée, vous ne pourrez plus accéder au magasin et donc ne pourrez plus pirater votre appareil. Par conséquent, une certaine coordination est requise, de sorte que personne ne rate la chance (si vous entretenez un blog ou un forum, veuillez coller ce message d'intérêt par-dessus, de sorte que les gens soient informés de cette opportunité).
    Pour cette raison, je vous laisse 6 à 8 semaines pour télécharger et installer un jeu PSP, puis je laisserai tomber le jailbreak. Cela devrait également vous laisser suffisamment de temps pour rechercher et acheter une nouvelle PS Vita.
    Suivez les instructions ci-dessous pour préparer avec succès votre appareil au piratage:

    Si vous utilisez le firmware 3.69, vous avez deux options:

    Mettez à jour le firmware 3.70 (voir Paramètres → Mise à jour du système).

    Vous pouvez également définir DNS sur 212.47.229.76 (sélectionnez Paramètres → Réseau → Paramètres Wi-Fi → Votre point d'accès → Paramètres avancés et définissez les paramètres DNS sur Manuel et DNS principal sur 212.47.229.76).

    Enregistrez un compte PSN si vous n'en avez pas encore (notez que seuls 3 appareils peuvent être activés avec le même compte).

    Téléchargez et installez tous les jeux PSP / mini (PS One Classics ne fonctionne pas). Il y a des démos dans la plupart des régions (si vous connaissez un titre qui ne figure pas ici, faites-le moi savoir):

    UE / Royaume-Uni: Ape Quest

    NA / SG: Carnaval de minuit LocoRoco

    JP: YS sept

    Malheureusement, si vous ne trouvez pas de démo dans votre région, vous devez soit acheter un jeu PSP / mini, soit créer un nouveau compte PSN dans l’une des régions répertoriées ci-dessus.

    Vérifiez que vous pouvez lancer le jeu PSP / mini.

    Téléchargez et installez qcma pour faire une sauvegarde de votre jeu (lancez Content Manager sur votre PS Vita et suivez les instructions à l'écran).

    Si vous avez terminé la préparation, vous pouvez maintenant vous asseoir et revenir dans 6-8 semaines pour obtenir des instructions supplémentaires. Il est important de ne pas dissocier / désactiver votre compte PSN ni de restaurer vos paramètres pendant ce temps.
    De plus, je cherche un nom d’exploit cool. Le mieux serait un nom lié à un échappement d'émulateur de sandbox /. Si vous avez quelque chose de cool en tête, n'hésitez pas à faire une suggestion.
    Enfin, je voudrais vous demander un service: si vous me suivez sur Twitter uniquement pour les actualités de PS Vita, veuillez cesser d’aimer / retweet / commenter mes tweets qui ne sont pas liés à PS Vita. La raison est que je prévois d'utiliser Twitter de manière plus "professionnelle" dans InfSec. Il y avait tellement de fois où j'ai eu des conversations avec des gens qui ont été interrompus par "3,70 hack wen". Je sais que c'est en partie de ma faute, car je ne vous ai pas donné un ETA exact, mais c'est parce que j'ai ma propre vie. J'ai dit que je relâcherais le piratage à partir de 2019, de sorte que je ne me mettrais pas trop de pression, car j'étudie et travaille actuellement sur ma thèse de licence. Je ne t'ai jamais demandé de me louer ou d'être considéré comme un dieu, mais le manque de respect de certaines personnes tue presque ma motivation. Si cela ne s’arrête pas, j’arrête peut-être complètement de travailler sur la PS Vita.

  • Hello guys vraiment question sérieuse a quoi sert réellement de downgrade en 3.60 ?

  • il sert pour installer un cfw permanent (il est installé dans la mémoire de la console)

  • Un meilleurs exploit qui te sortira facilement des problèmes que tu peux rencontré si jamais la vita bug.
    Une meilleurs compatibilité avec les plugins
    Tu peux jouer a tout les jeux avec ref00d

  • Bonjour ,
    Apres avoir downgrade ma ps vita en 3.60 grace a modorus je constate que meme apres avoir renomer les dossiers tai mon icone ape quest par le quelle je pouvais lancer henkaku a disparu et je ne peux donc plus lancer vitashell apres avoir essayer de reinstaller le hack depuis l ordi pour faire reaparaitre l icone il me dit que la copie de ape quest na pas pus se faire correctement et qu il manque des elements et du coup tjrs pas de henkaku j ai regarder partout mais vraiment je ne trouve pas d informations qui m aide a trouver comment faire si qq a une reponse sa serais vraiment sympas ..

  • salut

    c'est normal que tu n'as pas acccès à vitashell. tu es en firmware officiel.

    Il faut lancer henkaku en passant par le navigateur web de ta ps vita.

    https://henkaku.xyz/

  • Bonjour, et merci pour le tuto :) Tout s'est bien passé ! Néanmoins, 2 questions :

    1) modoru pèse 130 Mo. Je n'ai pas besoin de SD2Vita, je me contente très bien de ma microSD officielle Sony à 8 Go. Du coup, si je peux économiser 130 Mo, autant le faire. Puis-je supprimer la bulle "modoru" sans risque maintenant que je suis passé de OFW 3.70 à Henkaku Enso 3.60 ?

    2) Pour une raison que j'ignore, la version de mon CFW est "3.60 変革-11" et pas "3.60 変革". Est-ce normal ou est-ce que je me suis merdé quelque part ?

    Merci Custom Protocol !

  • salut une fois le downgrade effectué , tu peux supprimé mta deuxième question modoru sans problème

    pour ta deuxième question c'est tout à fais normal d'avoir 3.60 変革-11"

  • Bonjour,

    Je viens d’acheter une psvita en 3.67, mais la 3.70 est téléchargée dessus (mais pas installée), est ce que le fait que le fichier existe sur la console sera un problème pour le downgrade ou est ce que je peux y aller sans risque ?

    Merci pour votre site en tous cas ;)

  • pour le firmware 3.67 il faut déjà installé le H encore .

    Je te mets un programme qui te crée le dossier automatiquement.

    https://github.com/noahc3/auto-h-encore/releases

    il te faut aussi le programme qcma sur ton pc et un compte psn sur ta ps vita. si tu n'as pas de compte psn mets ta ps vita en 3.70 mets un compte psn et suit ce tuto . ces un autre exploit pour le firmware 3.70

    https://www.customprotocol.com/underground/vita-tuto-hacker-sa-ps-vita-en-3-69-ou-3-70-grace-a-lexploit-trinity/

    et ensuite tu pourras downgrader pas ta ps vita. (le downgrade ne fonctionne pas avec un firmware officiel , il faut lancer un exploit pour l'utiliser.

  • Salut,

    je DL le firmware PSVita OFW 3.60 complete.zip sur le lien indiqué dans l'article, je décompresse celui-ci et je me retrouve avec 3 zip contenants chacun PSP2UPDAT.PUP: un de 124Mo dans PSVita OFW 3.60 (pre).zip, un autre de 54Mo dans PSVita OFW 3.60 (systemdata).zip et un 3eme de 129Mo dans PSVita OFW 3.60.zip ... c'est celui de 129Mo qu'il faut mettre dans le répertoire de Modoru ?

    Merci d'avance ;)

  • Bonjour , comment on fait pour désactiver les plugins pour modoru ? je suis en 1.70.

  • BOnjour à tous,

    Tout d'abord, chapeau les amis pour tout le taf.

    J'ai acheté une PS VIta d'occaz dans le SEUL but de la craquer.

    Et grâce à vous ce fut tellement simple.

    Bon, maintenant les PB.

    J'ai une PS VIta PCH 1004.
    3.70
    avec le magic trinity.

    Du coup, la grosse tentation de lancer le downgrade vers le 3.60.

    Mais la je galère:

    MODORU : installé.

    Mais je ne sais pas qu'elle firmw choisir dans le lien.

    Il y a beaucoup, des 260Mo des 91Mo. ahhhhh :excite: :excite:

    Besoin d'aide avant de faire boulette :o

  • Pour différente raison, j'avais perdu vitashell (3.68) et j'ai du update a 3.70 et recommencer le hack de ma ps vita. Je réussi avec the Flow et ensuite j'ai installé sd2vita avec une carte 256gb. Tous semble bien fonctionné malgré quelques problème par ci par la. J'ai autoplugin qui m'a permis d'en régler quelques uns. Voici mes questions: lorsque je met un jeux vpk de mon ordi via usb il ne le décompresse jamais au complet et met une erreur. Lorsque j'ai un jeu déjà extrait et je le met dans dossier ux0:app, il n’apparaît pas malgré le refresh de live area (j'ai PKGJ mais je trouve ça long pour les jeux de plus de 1Go) Enfin, je lis toujours que le firmware 3.60 est le meilleur mais est-ce que je peux le downgrade et si oui est-ce que je vais tous perdre et recommencer le hack?

    Merci

  • Peux tu préciser le code erreur que tu rencontre ? Après tu n as que deux choix de transfert sur ps vita le wifi ou le USB et pour ce qui est du firmware 3.60 c est le meilleur car permanent et petite chose si tu fais un downgrade pense à désactiver des fichiers plugin et avoir le firmware 3.60 et non tu ne perds riens si tu désactive les fichiers plugins en mettant un zéro à la fin des lignes de commande dans config txt sauf les lignes henkaku

  • Merci du tuto car cela a fonctionné du premier coup. Par contre, j'ai perdu tout mes jeux downloader et du recommencer ma sd2vita mais c'était pas un problème. Maintenant que je suis en 3.60/henkaku Enso voici ce qui ne fonctionne pas pour moi:

    Dans Adrénaline, j'ai mis 45 jeux PSP et seulement 25 ont apparus (ISO et CSO). Donc, est-ce qu'il y a une raison particulière?
    Exemple: Patapon 1 et 2, Fat Princess, l'un des GOW, Ratchet & Clank sont de dans le fichier ux:0/pspemu/ISO mais ne sont pas dans Adrénaline. J'ai lu plusieurs forum et certains disent le nom du fichier trop long, d'autres que ce mieux seulement ISO que CSO.

    Lorsque je met un jeu en VPK et je veux l'extraire sur la vita j'ai des erreurs style 0xFFFFFFFE. Alors j'ai lu de les transformés en .zip et de les extraire sur l'ordi. Ensuite je transfert par vitashell et USB. Après transfert, je retourne sur la vita pour me rendre compte que le dossier du jeu (PCSE00004 par exemple) est la mais les fichiers a l'intérieur ont disparus. Il reste le dossier vide. Essayer deux fois avec chaque jeux.

    Quelqu'un peut m'aider car je trouve PKGJ trop long à télécharger. Merci

  • Pour la psp ça viens certainement des jeux essayé les jeux sont des d'UMD que tu possèdes ou pas ? Essayé de prendre dans un autre endroit même si je ne peut encourager cette pratique politique du site oblige. Ensuite pour la ps vita essaye de les transférer avec le programme vita organizer et pour les jeux en dossier il faut le fichier nonpdrm installer sur ta ps vita et il faut rafraîchir vitashell

  • Des jeux que j'avais et qui fonctionnait sur mon PSP mais pas grave.
    Ou je trouve vita organiser?
    J'ai tous les plugins mais après le transfert par usb, le dossier est présent mais il est vide rendu sur la Vita. Même avec refresh area ça ne change rien. Est-ce que c'est ma méthode d'extraction ou peut-etre la source du jeu?

Suivez-nous

Venez, on n'est pas méchants, on est même très sympas ! 🙂

Nouveaux sujets

Pas de nouveaux messages

Catégories

Archives

Bannière Hypsoma

Suivez-nous

Venez, on n'est pas méchants, on est même très sympas ! 🙂

Catégories

Archives